<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_marginStart="@dimen/margin_2x_size"
    android:layout_marginEnd="@dimen/margin_2x_size"
    android:background="@drawable/bg_dialog_round"
    android:backgroundTint="@color/white"
    android:padding="@dimen/margin_2x_size">

    <ImageView
        android:id="@+id/logo"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginTop="@dimen/margin_2x_size"
        android:layout_marginBottom="@dimen/margin_2x_size"
        android:scaleType="fitCenter"
        android:src="@drawable/ic_logo"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/margin_1x_size"
        android:gravity="center"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/logo" />

    <TextView
        android:id="@+id/sub_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/margin_1x_size"
        android:gravity="center"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/title" />

    <TextView
        android:visibility="gone"
        android:id="@+id/tv_coin"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/colorPrimary"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/sub_title" />

    <TextView
        android:id="@+id/sub_title2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:letterSpacing="1"
        android:textColor="@color/black"
        android:textSize="@dimen/large_text_size"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/sub_title" />


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/margin_3x_size"
        android:layout_marginBottom="@dimen/margin_2x_size"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/sub_title2">

        <Button
            android:id="@+id/btn_negative"
            android:layout_width="150dp"
            android:layout_height="35dp"
            android:layout_marginEnd="@dimen/margin_2x_size"
            android:layout_weight="1"
            android:background="@drawable/bg_button_primary"
            android:padding="@dimen/margin_2x_size"
            android:textColor="@color/white"
            android:textSize="@dimen/small_text_size"
            android:visibility="visible" />

        <Button
            android:id="@+id/btn_positive"
            android:layout_width="150dp"
            android:layout_height="35dp"
            android:layout_weight="1"
            android:background="@drawable/bg_button_primary"
            android:padding="@dimen/margin_2x_size"
            android:textColor="@color/white"
            android:textSize="@dimen/small_text_size"
            android:visibility="gone" />

    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>